<?xml version="1.0" encoding="GB2312"?>
<CONFIG_PARA>
        <ENVLUMA_HIGHLIGHT_THRESHOLD value="80"/>
        <ENVLUMA_CHANGE_THRESHOLD value="3"/>
        <PORTRAIT_OFFLINEREMOSAIC_BYPASS value="1"/>
</CONFIG_PARA>
